<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {
echo"<b>У вас нет кошелька?Мы поможем вам его создать.</b><br/>";
echo" <a href=\"wm.php?$sd\"><b><u>Как создать кошелек?</u></b></a><br/><br/>";
echo"<b>Coin of Luck - игровая валюта, которая позволяет преобрести любые услуги в игре</b><br/><br/>";
echo"<b>Купить Coin of Luck через:</b><br/>";
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi1.php?$sd\"><b>WebMoney</b></a><br/>";
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi2.php?$sd\"><b>Терминалы </b> </a>(Для всех стран)</a><br/>";
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi7.php?$sd\"><b>RBK Money</b></a><br/>";
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi10.php?$sd\"><b>Z-Playment</b></a><br/>";
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi8.php?$sd\"><b>Yandex.Деньги</b></a><br/>";
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi9.php?$sd\"><b>Mail.Деньги</b></a><br/><br/>";
echo'<a href="http://gde.webmoney.ru">Узнать пункты пополнения WEBMONEY в моем регионе</a><br/><br/>';
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi4.php?$sd\"><b>Дополнительные услуги</b></a><br/>";
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi5.php?$sd\"><b>Заказ VIP акаунта </b> </a>(Через терминал)</a><br/>";
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi11.php?$sd\"><b>Заказ VIP акаунта </b> </a>(WebMoney)</a><br/>";
echo"<img src=\"pic/mini/col.png\"> <a href=\"uslugi6.php?$sd\"><b>Уникальный шмот</b></a><br/>";
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>








